
/* Indexnet */

section#regionalizacao form select {margin-bottom: 15px;}
  section#regionalizacao .resultado .box {width: 100%; background: #fff; padding: 20px; border-radius: 5px; margin-top: 20px;}    
    section#regionalizacao .resultado .box .sub-box h4 {background: url(https://www.acouguecompleto.com.br/wp-content/uploads/2020/03/xbg-h4-regionalizacao.png.pagespeed.ic.SuhAVG6IXa.png) left 0px no-repeat; padding-left: 25px; background-size: 16px; line-height: 20px; margin: 20px 0px;}    }
